/* General styles */
	body {
    	margin-left: 0.5%;
        margin-top: 0.5%;
    	width: 99%;
        padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		font-family: "Bookman Old Style", "Times New Roman", serif;
		color: #000000;
        background-color: #ffffff;
        min-width: 600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
		font-size: 90%;
		text-align: justify;
	}
	a {
		color: #000099;
	}
	a:hover {
		color: #fff;
		background: #000369;
		text-decoration: none;
	}
	h1, h2, h3 {
    	margin:.8em 0 .2em 0;
		padding: 0;
        font-weight: normal;
        text-align: center;
        font-family: Haettenschweiler, Arial, sans-serif;
	}
	h1 {
	font-size: 250%;
	color: #ff7700;
	}
	h2 {
	font-size: 200%;
	color: #000000;
        }
	h3 {
	font-size: 200%;
	color: #0000ff;
	}
	p {
    	margin: .4em 0 .8em 0;
		padding: 0;
	}
	.p3 {
	font-family: "Bookman Old Style", "Times New Roman", serif;
	color: #000000;
	background: #ffffff;
	font-size: 100%;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	}
    .p2 {
    	padding: 10px;
		margin: 0;
		font-size: 60%;
    }
    .p6 {
        padding: 5px 5px 5px 5px;
        margin: 0;
        background: #b3cdf4;
	    font-size: 200%;
	    color: #0000ff;
        font-family: Haettenschweiler, Arial, sans-serif;
    }

	img {
		margin: 10px 0 5px;
		margin-left: 10px;
		margin-right: 10px;
	}
    br {
        clear: left
    }
    
    hr {
        border-color:#000000;
    }

/* Header styles */
	header {
		clear: both;
		float: left;
		width: 100%;
		background: #0000ff;
		border-bottom: 1px solid #000000;
	}
	header p,
	header a {
		float: left;
		background: #0000ff;
		color: #000000;
		text-decoration:none;
	}
	header a:hover {
		background:#000369;
		color: #000fff;
	}
	header a.active,
	header a.active: hover {
		color: #000fff;
		background: #000000;
		font-weight: bold;
	}
	header a span {
		display: block;
	}
    header .p4 {
		color: #ffffff;
	}
        
/* Nav styles */
    nav {
		clear: both;
		float: left;
		width: 100%;
		background: #ffa850;
		border-bottom: 1px solid #000000;
	}
	nav p,
	nav h1,
	nav h2 {
		padding: .4em 15px 0 15px;
		margin: 0;
	}
	nav ul {
		clear: left;
		float: left;
		width: 100%;
		list-style: none;
        margin: 2px 0 2px 0;
        padding: 0;
	}
	nav ul li {
		display: inline;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	nav ul li a {
		display: block;
		float: left;
		padding: 4px 12px;
		text-align: center;
		background-color: #ffa850;
		color: #000000;
		text-decoration: none;
		position: relative;
		left: 4%;
		line-height: 1.3em;
        border-right: 1px solid #ffffff;
        border-left: 1px solid #ffffff;
	}
	nav ul li a:hover {
		background: #f0d8a8;
		color: #000fff;
	}
	nav ul li a.active,

	nav ul li a.active:hover {
		color: #000fff;
		background: #000000;
		font-weight: bold;
	}
	nav ul li a span {
		display: block;
	}
    nav .p2 {
		padding: 10px;
		margin: 0;
		font-size: 60%;
    }
    nav .p4 {
		color: #000fff;
	}
        
/* Map styles */
#mapcanvas {
	margin-left: 10em;
	clear: left;
	float: right;
	width: 100%;
	height: 300%;
	}
/* Footer styles */
footer {
	clear: both;
	float: left;
	width: 100%;
	border-top: 1px solid #000000;
	background: #b3cdf4;
	}
	footer p {
		padding: 10px;
		margin: 0;
		text-align: center;
	}
	footer .p2 {
		padding: 10px;
		margin: 0;
		text-align: center;
		font-size: 60%;
	}
/* column container */
	.colmask {
		position: relative;		/* This fixes the IE7 overflow hidden bug */
		clear: both;
		float: left;
		width: 100%;		/* width of whole page */
		overflow: hidden;		/* This chops off any overhanging divs */
	}
/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float: left;
		width: 100%;		/* width of page */
		position: relative;
	}
	.col1,
	.col2,
	.col3 {
		float: left;
		position: relative;
		padding: 0 0 1em 0;		/* no left and right padding on columns, we just make them narrower instead only padding top and bottom is included here, make it whatever value you need */
		overflow: hidden;
	}
/* 3 Column settings */
	.threecol {
		background: #000eee;		/* right column background colour */
	}
	.threecol .colmid {
		right: 18%;		/* width of the right column */
		background: #000fff;		/* center column background colour */
	}
	.threecol .colleft {
		right: 64%;		/* width of the middle column */
		background: #ffa850;	/* left column background colour */
	}
	.threecol .col1 {
		width: 60%;		/* width of center column content (column width minus padding on either side) */
		left: 102%;		/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width: 14%;		/* Width of left column content (column width minus padding on either side) */
		left: 24%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */

	}
	.threecol .col3 {
		width: 14%;		/* Width of right column content (column width minus padding on either side) */
		left: 92%;			/* Please make note of the brackets here: (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
/* Special styles */
.trademark {
	font-size: 50%;
	}
.p5 {
	font-family: Arial, sans-serif;
        font-size: 60%;
        }
#adblock {
	clear: both;
	float: right;
	width: 40%;
    background: #f0d8a8;
	color: #000fff;
    padding: 0px 0px 0px 5px;
	}
#message {
        color: #000099;
        float: left;
        width: 55%;
        }
#address {
        color: #000099;
        float: right;
        width: 45%;
        }
#adfooter {
	clear: both;
        width: 100%;
        background: #0000ff;
	color: #000fff;
        padding: 5px 5px 5px 0px;
	}
#white {
       background-color: #FFFFFF;
       padding: 10px 5px 5px 10px;
       }
#form-wrapper
{
    width: 800px;
    height: 500px;
    margin: 0 auto;
    padding: 15px;
    border: 1px solid #000ddd;
    background-color: #fff;
    background-image: -moz-repeating-linear-gradient(135deg,#844049,#844049,
                                                            #fff 50px, #fff 150px,
                                                            #3e4996 100px, #3e4996,
                                                            #fff 200px, #fff 300px);
    background-image: -webkit-gradient(linear, left top, right bottom,
                                                           color-stop(5%, #fff), color-stop(5%, #fff),
                                                           color-stop(15%, #844049), color-stop(15%, #fff),
                                                           color-stop(25%, #fff), color-stop(25%, #fff),
                                                           color-stop(35%, #3E4996), color-stop(35%, #fff ),
                                                           color-stop(45%, #fff), color-stop(45%, #fff),
                                                           color-stop(55%, #844049), color-stop(55%, #fff),
                                                           color-stop(65%, #fff), color-stop(65%, #fff),
                                                           color-stop(75%, #3E4996), color-stop(75%, #fff ),
                                                           color-stop(85%, #fff), color-stop(85%, #fff),
                                                           color-stop(95%, #844049), color-stop(95%, #fff));      
    background-image: -webkit-repeating-linear-gradient(135deg,#844049,#844049,
                                                            #fff 50px, #fff 150px,
                                                            #3e4996 100px, #3e4996,
                                                            #fff 200px, #fff 300px);   
    background-image: -o-repeating-linear-gradient(135deg,#844049,#844049,
                                                            #fff 50px, #fff 150px,
                                                            #3e4996 100px, #3e4996,
                                                            #fff 200px, #fff 300px); 
    background-image: -ms-repeating-linear-gradient(135deg,#844049,#844049,
                                                            #fff 50px, #fff 150px,
                                                            #3e4996 100px, #3e4996,
                                                            #fff 200px, #fff 300px);
    background-image: repeating-linear-gradient(135deg,#844049,#844049,
                                                            #fff 50px, #fff 150px,
                                                            #3e4996 100px, #3e4996,
                                                            #fff 200px, #fff 300px);
}

#form-inner
{
    width: 98%;
    height: 470px;
    padding: 5px;
    background-color: #fff;
}

#form-wrapper:before, #form-wrapper:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

#form-wrapper:after
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

#form-wrapper .button
{
    float: right;
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
    cursor: pointer;
    color: #000fff;
    font: bold 13px Tahoma, Verdana, Arial;
    text-transform: uppercase;
    overflow: visible; /* IE6/7 fix */
    border: 0;  

    background-color: #7089b3;
    background-image: -moz-linear-gradient(#a5b8da, #7089b3);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
    background-image: -webkit-linear-gradient(#a5b8da, #7089b3);
    background-image: -o-linear-gradient(#a5b8da, #7089b3);
    background-image: -ms-linear-gradient(#a5b8da, #7089b3);
    background-image: linear-gradient(#a5b8da, #7089b3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#a5b8da', EndColorStr='#7089b3');     

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    text-shadow: 0 1px 0 rgba(0,0,0,.3);

    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 3px 0 rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 3px 0 rgba(0, 0, 0, 0.7);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 3px 0 rgba(0, 0, 0, 0.7);
}

#form-wrapper .button:hover
{
    background-color: #a5b8da;
    background-image: -moz-linear-gradient(#7089b3, #a5b8da);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7089b3), to(#a5b8da));
    background-image: -webkit-linear-gradient(#7089b3, #a5b8da);
    background-image: -o-linear-gradient(#7089b3, #a5b8da);
    background-image: -ms-linear-gradient(#7089b3, #a5b8da);
    background-image: linear-gradient(#7089b3, #a5b8da);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7089b3', EndColorStr='#a5b8da');
}

#form-wrapper .button:active
{
    background: #64799e;
    position: relative;
    top: 2px;

    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
}

/* 2-column newspaper style */
#newsstyle
    {
        padding: 5px 10px 10px 10px;
        width: 50%;
        float: left;
	    position: relative;
	    overflow: hidden;
        background-color: #ffffff;
	}

/* section style */
    section {
        clear: both;
		float: left;
        width: 100%;
        background-color: #ffffff;
        margin-left: auto;
        margin-right: auto;
    }
    
    aside {
        float: right;
        background-color:#f0d8a8;
        width: 25%;
        padding: 5px 5px 5px 10px;
        margin: 5px 5px 5px 10px;
    }

#container1 {
    width:100%;
    background:#ffa850;
    position:relative;
    float:left;
}

article {
    float: left;
    position:relative;
    overflow:hidden;
    background:#ffffff;
    width: 85%;
    padding: 5px 10px 5px 5px;
}

#rightcol {
    float: right;
    width: 15%;
    background-color: #ffa850;
    position:relative;
    overflow:hidden;
    padding: 5px 5px 5px 10px;
}

    aside2 {
        float: left;
        background-color:#f0d8a8;
        width: 25%;
        padding: 5px 5px 5px 10px;
        margin: 5px 5px 5px 10px;
    }
    
    img {
        max-width: 100%;
        height: auto;
    }
    
.p8 {
    color: #0000ff;
	text-decoration: none;
	padding: 4px 16px;
	text-align: center;
	background-color: #b3cdf4;
}
.p8 a:hover {
	background: #0000ff;
	color: #ffffff;
}
.p8 a.active, .p8 a.active:hover {
	color: #ffffff;
	background: #0000ff;
	font-weight: bold;
}
.p8 a span {
	display: block;
}

/* IF I use this css, images will scale at 70% only on mobile devices. */
@media only screen and (max-device-width: 800px)  {
    img {
    width: 70%;
    height: auto;
    }
}

searchbox {
    float: right;
}

